## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# URISupport.hpp File Reference

Include dependency graph for URISupport.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class URISupport::InvalidURIException
- class URISupport

## Defines

- #define URISUPPORT_HEADER_GUARD_1357924680

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  typedef XERCES_CPP_NAMESPACE_QUALIFIER
  XMLURL XMLURLType

## Define Documentation

#define URISUPPORT_HEADER_GUARD_1357924680

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN typedef XERCES_CPP_NAMESPACE_QUALIFIER XMLURL XMLURLType

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.